<div class="sticky-content scrolled-div">
	<div class="input-holder">
		<a class="black-header-icon" style="top:auto;" ui-sref="dashboard"></a>
		<input class=" hero-input fz20-R inputSearch" type="text" autofocus style="padding: 0 46px 0 40px;"
			   placeholder="{{'How can we help you today?' | translate}}" name="search" id="Search"
			   autofocus ng-keyup="manualSearch(searchInput, 'text')" ng-model="searchInput">
		<a class="btn icon-microphone closeBtn" ng-click="searchInput = ''">
			<img class="closeImg" src="assets/img3.0/icons8-cancelNormal.png" alt="microphone">
		</a>
	</div>
</div>
<div class="page searchPage">
	<div class="main has-navbar">
		<div class="search-content">
			<!-- <div class="bg-white search-inner">
				<span class="mean fz14-R warmGrey">Did you mean...</span>
				<ul class="searchPropisiton list-unstyled fz17-R mt-3 brownishGrey">
					<li>
						<img src="assets/img3.0/icons8Search.png">Noise pollution</li>
					<li>
						<img src="assets/img3.0/icons8Search.png">Construction noise</li>
				</ul>
			</div> -->
			<div class="search-result">
				<span class="fz15-R" ng-if="searchInput">
					<span ng-if="foundServices.services.length > 0"> {{ 'There are' | translate }} <strong>{{foundServices.services.length}}</strong> {{ 'service matching your search' | translate }}</span>
					<span ng-if="foundServices.services.length < 1">{{ 'No service found! please be more precise' | translate }}</span>
				</span>

				<a class="search-Item mt-3" ng-if="foundServices.services" ng-repeat="items in foundServices.services"
				   ng-click="toServiceDetails(items.category_id, '{{ (currentLang == 'en') ? items.service_title_en: items.service_title_ar }}')">
					<div class="request-icon">
						<img src="assets/img3.0/PestControl/pest.png" ng-if="items.category_id == 1" alt="services">
						<img src="assets/img3.0/PetsAnimals/pets.png" ng-if="items.category_id == 2" alt="services">
						<img src="assets/img3.0/Drainage/drainage.png" ng-if="items.category_id == 3" alt="services">
						<img src="assets/img3.0/WasteManagement/waste.png" ng-if="items.category_id == 4" alt="services">
						<img src="assets/img3.0/HealthSafety/health.png" ng-if="items.category_id == 5" alt="services">
						<img src="assets/img3.0/Environment/environment.png" ng-if="items.category_id == 6" alt="services">
						<img src="assets/img3.0/Construction/construction.png" ng-if="items.category_id == 7" alt="services">
						<img src="assets/img3.0/FoodSafety/food.png" ng-if="items.category_id == 8" alt="services">
						<img src="assets/img3.0/other-gear.png" ng-if="items.category_id > 8"alt="service icon">
					</div>
					<div class="request-body">
						<h3 class="request-title">{{ (currentLang == 'en') ? items.service_title_en: items.service_title_ar }}</h3>
					</div>
					<!-- <div class="service-cat">
						<span class="fz12-B text-white" ng-class="{
							pestControl: items.category_id == 1,
							petsAnimals: items.category_id == 2,
							drainageSewage: items.category_id == 3,
							wasteManagement: items.category_id == 4,
							healthSafety: items.category_id == 5,
							environment: items.category_id == 6,
							construction: items.category_id == 7,
							foodSafety: items.category_id == 8,
						}">{{items.category_title}}</span>
						{{items.length}}
					</div> -->
				</a>

			</div>
		</div>
	</div>
</div>